
.header{
	max-width: 100%;
	box-sizing:border-box;
}

img{
	max-width: 100%;
	height:auto;
}

	#mobileMenu{
		background:#7AC142;
		margin-left:10px;
		margin-right:10px;
	}
	#mobileMenu h1{
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00b00e+0,007207+100 */
background: rgb(0,176,14); /* Old browsers */
background: -moz-linear-gradient(top, rgba(0,176,14,1) 0%, rgba(0,114,7,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,176,14,1)), color-stop(100%,rgba(0,114,7,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,176,14,1) 0%,rgba(0,114,7,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,176,14,1) 0%,rgba(0,114,7,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,176,14,1) 0%,rgba(0,114,7,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,176,14,1) 0%,rgba(0,114,7,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b00e', endColorstr='#007207',GradientType=0 ); /* IE6-9 */
	}
	#mobileMenu a{
		border-top:1px solid #5FAB23;
	}


/*Phones*/
@media(max-width:767px){
	html,body, .container,.base{
	width: auto;
}
	.header{
		padding:10px;
	}
	.header .blurb img{
		display:none;
	}
	.main-navigation.desktop{
		display:none;
	}

	#mobileMenu{
		display:block;
	}

	div.left{
		width:100%!important;
	}
	.calculator{
		width:100%;
		position: relative;
		float:left;
		box-sizing:border-box;
		margin-bottom: 65px;
	}
	.content-wrapper{
		padding:0px 10px;
	}
	.base .green-line{
		display: none;
	}
	.base{
		z-index:10;
		margin-left: 10px;
		margin-right: 10px;
		box-sizing:border-box;
		padding:0px 10px;
	}
	.base .white-box{
		width:100%;
		height:auto;
		margin-right:0px;
		margin-bottom:10px;
	}
	.footer{
		height: initial;
	}
	.banklogos img{
		width:28%;
		margin-bottom: 10px;
		margin-right:5%;
	}
	.banklogos{
		height:initial;
	}
	.footer-bottom{
		position: relative;
	}
	.footer-bottom .copyright, .footer-bottom .avd{
		display: block;
		width:100%;
		float:left;
		position: relative;
		text-align: center;
	}
	.content img{
		margin-left:0px;
	}
	#contact-form,#form-wrapper{
		max-width: 100%;
		box-sizing: border-box;
	}
	#contact-form{
		height:571px;
	}
	#commentform{
		width:100%;
		float:left;
	}
	#form-sidebar{
		float:left;
		width:100%;
	}
	#form{
		max-width: 100%;
		    padding: 0 20px;
    box-sizing: border-box;
    margin-left:0px;
	}
	.input-name,.input-email,.input-message{
		width:100%!important;
		box-sizing:border-box;
	}
	#form-wrapper input, #form-wrapper textarea, #form-wrapper select,
	#form-wrapper label{
		width:100%!important;
		box-sizing:border-box;
	}
	#table-3{
		width:100%!important;
	}
	#table-3 td{
		font-size:9px;
	}

}

/*Tablets*/
@media(max-width: 979px) and (min-width: 768px){
	html,body, .container{
	width: auto;
}
	.base .white-box{
		width:32%;
		margin-left:0.6%;
		margin-right:0.7%;
	}
	.header, .content,.footer{
		padding:10px;
	}
	.banklogos img{
		width:13%;
		margin-right:1.3%;
	}
	#table-3 td{
		font-size:12px;
	}
	.footer-bottom{
		position: relative;
		height:auto;
	}
	.banklogos{
		height:auto;
	}
	.content .left{
		width:65%;
		margin-right:4%;
	}
	.content .calculator{
		width:31%;
		top:59px;
		margin-right: 10px;
	}
	#contact-form,#form-wrapper,#commentform,#form{
		max-width: 100%;
		box-sizing: border-box;
	}
	#commentform{
		width:65%;
		margin-right:3%;
	}
	#form-sidebar{
		float:left;
		width:27%;
	}
	.input-name,.input-email{
		width:50%!important;
		box-sizing:border-box;
	}
	#form-wrapper input#name, #form-wrapper input#email{
		width:80%;
	}
	.input-message{
		width:100%;
	}
	.input-message #message{
		width: 91%;
	}


}

/*Desktops*/
@media(min-width:992px){

}
